/*
Theme Name:blossom-travel_child
Template:blossom-travel
*/



/* Header Style */

.site-header.header-one,
.site-header:not(.header-one){
	background:#3a3a3a;
	border:none;
}

.site-header.header-one a,
.site-header:not(.header-one) a {
	color:#fff;
}

.banner .banner-caption .entry-title {
	font-size:3.333em;
    margin-bottom: 1em;
}

section[class*="-section"] .widget .widget-title,section[class*="-section"] .widget .widget-title, .section-title {

}

section.about-section {
	border:none;
}

.post-template-default .site-content > .page-header::before {
    background: rgba(0,0,0,0.6);
}
.page-template-default .site-content > .page-header::before,
.archive .site-content > .page-header::before{ 
	background:none; 
}

.banner-caption{
    background:none!important;
}


@media screen and (max-width: 767px){
.banner .wp-custom-header::before {
   background: transparent;
}
.banner .banner-caption .entry-title {
    font-family: inherit;
    font-size: 2.333em;
}
.wp-custom-header img {
    height: 220px;
}
.site-content > .page-header .container {
    padding-top: 20px;
    padding-bottom: 20px;

}
}


/* Home Style */

.custom-html-widget a {
    color: #fff!important;
    text-decoration: none!important;
}


/* Archive Style */




/* Services Price List Style */

.listPriceType01 {
    margin: 2em 0 4em;
    display: flex;
    flex-direction: row;
    justify-content: center;
}
.listPriceType01 li {
    width: calc(100% / 3 - 10px); 
    margin: 0 1rem 1em;
    padding: 0;
    border: 1px solid #eee;
}
.listPriceType01 li .planName01 {
    padding: 10px;
    background: #a2bc10;
    color: #ffff;
    font-weight: bold;
    text-align: center;
}
.listPriceType01 li .planName02 {
    padding: 10px;
    background: #f4a11d;
    color: #ffff;
    font-weight: bold;
    text-align: center;
}
.listPriceType01 li .planName03 {
    padding: 10px;
    background: #00bcfd;
    color: #ffff;
    font-weight: bold;
    text-align: center;
}
.listPriceType01 .planPrice {
    padding: 2em 1rem 1em;
    text-align: center;
}
.listPriceType01 .planPrice span {
    font-size: 210%;
    font-weight: bold;
    margin: 0 6px;
}
.listPriceType01 .planSpan {
    width: 60%;
    background: #444;
    margin: 0 auto;
    padding: 0.4px 1rem;
    text-align: center;
    color: #fff;
    font-size: 80%;
    border-radius: 20px;
}
.listPriceType01 .planComment {
    width: 100%;
    max-width: 420px;
    margin: 0 auto;
    padding: 2em 1rem;
    font-size: 80%;
    line-height: 1.3em;
}
.listPriceType01 li.busy {
    opacity: .6;
}

@media only screen and (max-width: 767px){
	.listPriceType01 {
    margin: 0;
		 padding:0;
    display:block;
    flex-direction: none;
}
	.listPriceType01 li {
		width:100%;
    margin: 4em 0;
	}
	
}

/* Blog Style */

.blog #banner_section {
	display:none;
}
.blog #content {
    padding-top: 100px;
}

.single .site-content .page-header .page-title { line-height:1.6em;}
.site-content > .page-header .page-title { font-size:2em; }

body.post-lay-three .site-main article .content-wrap .entry-title {
	font-size:1.4em; 
}

.button-wrap a,
.button-wrap a:hover { 
	color:#fff;
    text-decoration:none;
}


.post .button-wrap a,
.archive .button-wrap a { 
	color:#444;
}

@media only screen and (max-width: 767px){
.site-content > .page-header .page-title { font-size:1.4em; }
}

/* Common Style */

.page-title { 
    font-family: Montserrat;
    }
.container {
    font-family: "Noto Sans JP",Meiryo,"Yu Gothic",YuGothic,"Hiragino Kaku Gothic Pro","MS PGothic",sans-serif;
}

ul { 
	margin-left:0;
   padding-left:0;
}

.bgWater {
	background: url('https://aguaps.com/wp-content/uploads/2023/12/img-top_footer_none.png') center bottom no-repeat;
   background-size: cover;
}

h2,h3, h4 { 
	margin:2em 0 1em;
}

h2.titleType01 {
    position: relative;
    display: inline-block;
    padding: 0 30px;
    margin-bottom: 2em;
}
       
h2.titleType01:before {
    position: absolute;
    left: 0;
    top: 0;
    content: "";
    width: 1px;
    height: 100%;
    background: #000;
    border-radius: 3px;
    transform: rotate(25deg);
}
       
h2.titleType01:after {
    position: absolute;
    content: "";
    right: 0;
    top: 0;
    width: 1px;
    height: 100%;
    background: #000;
    border-radius: 3px;
    transform: rotate(25deg);
}

.txtCenter { text-align:center;}
.txtRight {text-align:right;}

.imgCenter { 
	margin: 1em auto;
	display:block; 
	text-align:center;
}

ul {
	list-style-type:none;
}
ul li {
	margin:0;
}
ul.listDec {
		list-style-type:decimal;
}
ul.listSquare {
	   margin:0 0 0 2rem;
		list-style-type:square;
}

.flexList2Colmn {
    display: flex;
    justify-content: space-between;
}
.flexList2Colmn > li {
	width: calc(50% - 20px);
}

dl.listType01 {
  display: flex;
  flex-wrap: wrap;
}
dl.listType01 dt {
	padding:1em 0;
	width:20%;
	min-width:140px;
   border-top:3px solid #444;
}
dl.listType01 dd {
   padding:1em 0;
   width:70%;
   border-top:1px solid #444;
}

table.basicStyle {
	
}

table.basicStyle th {
	min-width:180px;
	border:none;
}
table.basicStyle th,
table.basicStyle td {
	padding:1em 1rem;
}

.boxGray {
	margin:2em 0 10em;
	padding:30px; 
	background:#f2f2f2; 
	border-radius: 10px;
}

#crumbs {
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}


.site-info{
    display: none;
}


@media only screen and (max-width: 767px){
	
.flexList2Colmn {
  display: flex;
  flex-direction: column;
}
	.flexList2Colmn li {
	width:100%;
	}
	.flex-item-1 {
	order: 1;
}
.flex-item-2 {
	order: 2;
}
.flex-item-3 {
	order: 3;
}
.flex-item-4 {
	order: 4;
}
.flex-item-5 {
	order: 5;
}
.flex-item-6 {
	order: 6;
}

.flexList2Colmn li img {
	margin:2em auto;
    display:block;
	}

	dl.listType01 { display:block; }
dl.listType01 dt,
dl.listType01 dd{
	width:100%;
}
dl.listType01 dt {
	border-bottom:1px solid #444;
}
dl.listType01 dd {
	border:none;
}

	}


/* Pagination Style */

.pagination .page-numbers.current {
    color:#fff;
}